/* ==================== HOMEPAGE ==================== */

h1 {
	font-family:OpenSansSemibold, sans-serif;
	font-size:22px;
	line-height:24px;
	font-weight: normal;
}

h1 a {
	color:#FFF;
	text-transform:none;
}

h2 {
	font-family:OpenSansSemibold, sans-serif;
	font-size:22px;
	line-height:24px;
	font-weight: normal;
	width:120px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

h2 a {
	color:#FFF;
	text-transform:none;
	display:block;
	width:254px;
	height:238px;
	margin:0;
	padding:0;
}



h2 a:hover {
	text-decoration:none;
}

h3 {
	font-family:OpenSansSemibold, sans-serif;
	font-size:21px;
	line-height:24px;
	font-weight: normal;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#716562;
}

h3 a {
	text-transform:none;
	display:block;
	width:254px;
	height:142px;
	margin:0;
	padding:0;
	color:#716562;
}



h3 a:hover {
	text-decoration:none;
}


h4 {
	font-family:OpenSansSemibold, sans-serif;
	font-size:16px;
	line-height:21px;
	font-weight: normal;
	width:160px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	color:#FFF;
}

h4 a {
	color:#FFF;
	text-transform:none;
	display:block;
	width:254px;
	height:142px;
	margin:0;
	padding:0;
}



h4 a:hover {
	text-decoration:none;
}


/* --- home grid top --- */

#home-grid-top {
	width: 814px;
	height: 243px;
	display: block;
	list-style-type: none;
	margin: 0px 0px 5px 0px;
	padding: 0px 0px 15px 0px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #519446;	
}

#home-grid-top li {
	width: 264px;
	display:block;
	height: 248px;
	background-color: #ccc;
	padding:0;
	margin:0;
	float: left;
}

#home-grid-top li.left {
	display:block;
	margin: 0px 10px 0px 0px;
	padding:10px 0px 0px 10px;
	width:254px;
	height:238px;
	background-image:url(../images/home-grid-top-left.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#home-grid-top li.left:hover {
	background-image:url(../images/home-grid-top-left.jpg);
	background-position:bottom left;
}

#home-grid-top li.middle {
	margin: 0px 10px 0px 0px;
	padding:10px 0px 0px 10px;
	width:254px;
	height:238px;
	background-image:url(../images/home-grid-top-middle.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#home-grid-top li.middle:hover {
	background-image:url(../images/home-grid-top-middle.jpg);
	background-position:bottom left;
}

#home-grid-top li.right {
	margin: 0px 0px 0px 0px;
	padding:10px 0px 0px 10px;
	width:254px;
	height:238px;
	background-image:url(../images/home-grid-top-right.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#home-grid-top li.right:hover {
	background-image:url(../images/home-grid-top-right.jpg);
	background-position:bottom left;
}

/* --- home grid bottom --- */

#home-grid-bottom {
	width: 814px;
	height: 137px;
	display: block;
	list-style-type: none;
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 5px 0px;
}

#home-grid-bottom li {
	display:block;
	width: 252px;
	height: 132px;
	background-color: #ccc;
	padding: 10px 0px 0px 12px;
	float: left;
}

#home-grid-bottom li.left {
	margin: 0px 5px 0px 0px;
	background-color:#877976;

}

#home-grid-bottom li.middle {
	margin: 0px 5px 0px 5px;
	background-image:url(../images/home-grid-bottom-middle.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#home-grid-bottom li.middle:hover {
	background-image:url(../images/home-grid-bottom-middle.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
}

#home-grid-bottom li.right {
	margin: 0px 0px 0px 5px;
	background-image:url(../images/home-grid-bottom-right.jpg);
	background-repeat:no-repeat;
	background-position:top left;
}

#home-grid-bottom li.right:hover {
	background-image:url(../images/home-grid-bottom-right.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
}


#home-grid-bottom li.left p{
	font-family:OpenSansSemibold, sans-serif;
	color:#FFFFFF;
	font-size:13px;
	line-height:16px;
}

#home-grid-bottom li.left p span{
	font-family:OpenSansBold, sans-serif;
	color:#FFFFFF;
	font-size:11px;
}